#u528-21
{
	color: #998675;
	text-align: right;
	position: relative;
}

#u528-4
{
	font-size: 20px;
	line-height: 24px;
}

#u528-3,#u528-7,#u528-11,#u528-15,#u528-19
{
	font-size: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u528,#u528-5,#u528-8,#u528-9,#u528-12,#u528-13,#u528-16,#u528-17
{
	font-size: 18px;
	line-height: 22px;
}

#u647-4
{
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	position: relative;
}

